GRUB-ADDUSER(8)

NAME
grub-adduser - manual page for grub-adduser ( )

SYNOPSIS
grub-adduser [OPTION] username

DESCRIPTION
Add or edit a burg user

-s, --super
    add super user

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.